.NET Framework 4.0 support

Aug 23, 2011 at 12:58 PM

Hi,

I'm just reading and writing dll without modifying any thing. The dll is built with .net framework 4.0 but after writing If I try to open it with ILDASM, it failed to open and the error is "Failed to open meta data".

Does PERWAPI support binaries built with framework 4.0?

Regards.

--Amish

 

Coordinator
Aug 26, 2011 at 5:32 AM

Hi shah_amish_b

I have not made the changes for the V4.0 metadata, so it is likely that this is broken.  I hope to have a look soon, to see if there are large or small changes.

John